using Microsoft.Extensions.Configuration;
using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Utils
{
    public static class AppSettingsHelper
    {
        /// <summary>
        /// appsettings.json配置文件操作字段
        /// </summary>
        public static IConfigurationRoot Configuration;
        static AppSettingsHelper()
        {
            IConfigurationBuilder builder = new ConfigurationBuilder()
                .SetBasePath(Directory.GetCurrentDirectory())
                .AddJsonFile("appsettings.json");
            Configuration = builder.Build();
            ;
        }
    }
}
